# nls/C/RmtUtil.nls

package RmtUtil_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt $ni_tmpcmd );


%txt = (
    'unable_rsh'        => "Unable to execute remote shell.",
    'Unable_create_dir' =>
        "Unable to create directory",
    ':'                 => ":",
    '.'                 => ".",
	'unable_luname'		=> "Unable to run luname.",
	'unable_rcp_luname'	=> "Unable to rcp luname.",
	'unable_rcp_cmdfile' => "Unable to rcp cmdfile",
	'fail_luname'       => "luname failed.",
	'unable_tmpcmd'		=> "Unable to create temporary file"

);

$ni_tmpcmd = "/tmp/tmpcmd";


1;
